﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 118px;
    margin-bottom: 10px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

@media (max-width: 530px) {
    img[src="/Images/DNRLogo.png"] {
        display: block;
        max-width: 100%;
        height: auto;
        padding: 10px;
    }
}

@media (min-width: 531px) {
    img[src="/Images/DNRLogo.png"] {
        height: 80px;
        margin: 10px;
    }
}

@media only screen and (max-width: 709.99px) {
    .body-content {
        margin-top: 0px;
    }

    .form-group {
        margin-bottom: 0px
    }
    .mobile-container {
        display: block !important;
    }
    .navbar {
        min-height: 40px;
    }

    .navbar-brand {
        height: 40px;
        padding: 10px 15px;
    }

    .navbar-toggle {
        margin-top:3px;
        margin-bottom: 0px;
    }
}
.modal-header {
    background: #356686;
    color: white;

}
.modal-title {
    font-size: 16px;
    font-weight: normal;
}
@media only screen and (min-width: 710px) {
    .big-modal {
        max-width: 900px !important;
        width: auto !important;
    }
    .form-group {
        margin-bottom: 25px
    }
}

.modal-header {
    background: #356686;
    color: white;
}

.modal-title {
    font-size: 16px;
    font-weight: normal;
}